/* © SRSoftware 2025 */
package de.srsoftware.umbrella.core.model;



public class UnTranslatable extends Translatable{
	public UnTranslatable(String message) {
		super(message, null);
	}

	public String translate(String language){
		return message;
	}
}
